.contact-section {
  padding: 4rem 2rem;
}

.contact-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  max-width: 1100px;
  margin: auto;
}

.contact-info h2,
.contact-form h2 {
  margin-bottom: 1rem;
  color: #0A2540;
}

.contact-info p {
  margin-bottom: 0.8rem;
  color: #374151;
}

#contact {
    padding-top: 4rem;
    text-align: center;
}

#contact-para {
    text-align: center;
    padding-bottom: 2rem;
}

.about-section {
  padding: 4rem 0;
}

.about-section h2 {
  margin-bottom: 1.2rem;
  color: #0A2540;
}

.about-section p {
  max-width: 850px;
  color: #374151;
}

.light-bg {
  background-color: #EEF2F7;
}

.about-list {
  max-width: 850px;
  padding-left: 1.2rem;
}

.about-list li {
  margin-bottom: 0.8rem;
  color: #374151;
  font-size: 0.95rem;
}

#whatsapp {
  color: #919191;
  text-decoration: underline;
}

/* Mobile */
@media (max-width: 768px) {
  .contact-container {
    grid-template-columns: 1fr;
  }
}